# Production inventory для Odoo
all:
  children:
    optovia_servers:
      hosts:
        optovia:
          ansible_host: optovia  # tailscale hostname
          ansible_user: root
          
      vars:
        # Direct SSH connection
        ansible_ssh_extra_args: "-o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null"
        
        # Odoo
        odoo_container: optoviaproject-odoo-t3jcvz
        odoo_image: optoviaproject-odoo-t3jcvz

        # GlitchTip
        glitchtip_host: https://bugs.dsrptlab.com
        glitchtip_org: dsrpt
        glitchtip_project: optovia
        glitchtip_token: a3caf09142b6048e23dec114cc708944182dbd85816c9836fe1f36892e85b51a
